- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS

# NAME

ExtUtils::MM_OS2 - methods to override UN*X behaviour in ExtUtils::MakeMaker

# SYNOPSIS

     use ExtUtils::MM_OS2; # Done internally by ExtUtils::MakeMaker if needed

# DESCRIPTION

See ExtUtils::MM_Unix for a documentation of the methods provided there. This package overrides the implementation of these methods, not the semantics.

# METHODS

init_dist

  Define TO_UNIX to convert OS2 linefeeds to Unix style.

init_linker
os_flavor

  OS/2 is OS/2